» Ubuntu » Balíky

Error

two or more packages specified (transmission-common hardy-updates)